/*****************************************************************/
/* INVESTMENT PHILOSOPHY */
/*****************************************************************/

.investment-philosophy {
    background: white;
    margin: 2em auto;
    max-width: 60rem;
    padding: 2em 3em;
    box-shadow:12px 18px 24px rgba(117, 103, 93, 0.1)
  }

  
  .investment-philosophy-title {
    color: rgb(133, 115, 90);
  }
  
  .investment-philosophy > * {
    margin-left: auto;
    margin-right: auto;
    /*max-width: 45rem;*/
    padding:0 1em
  }
  
  .investment-philosophy > h1 {
    font-size: 2em;
    max-width: 48rem;
    padding: 2em 1em;
    text-align:center
  }
  
  .investment-philosophy h2 {
    font-size: 2em;
  }
  
  .investment-philosophy p {
    text-align: justify;
    text-indent: 0;
    text-justify:inter-word;
    margin-bottom: 1em;
  }

  .investment-philosophy-meta {
    margin-bottom: 2em;
    margin-top: 2em;
    text-align:right
  }